<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio CSS 1</title>
    <link rel="stylesheet" href="./style.css" />
</head>
<header>
    <h1>Titulo principal</h1>
    <h2>subtitulo</h2>
    <p>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vel
        voluptatum perferendis eum magni dicta? Magnam earum rerum at iure
        ex, modi quaerat asperiores reprehenderit pariatur similique soluta.
        Quae, a in!
    </p>
    <title>Section Title</title>
</header>

<body>
    <h2 class="tittle">Titulo Seccion</h2>
    <hr class="solid" />
    <img src="https://via.placeholder.com/150

C/O https://placeholder.com/" alt="palecholder" />
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum
        bibendum ipsum eu ex dignissim bibendum. Nulla dictum blandit
        tincidunt. Donec congue felis sapien, nec rhoncus lectus consequat
        at. Ut pulvinar, nulla nec malesuada finibus, leo neque sodales est,
        sed eleifend tellus orci hendrerit velit. Morbi commodo diam ut
        viverra efficitur. Nunc maximus, neque accumsan eleifend rutrum,
        sapien metus mollis urna, quis sollicitudin magna arcu eu diam.
        Nullam non nulla non arcu consectetur tristique. In semper iaculis
        semper.
        <br />
        <br />
        Mauris vel arcu pharetra, iaculis lorem et, pharetra metus. Nunc a
        mollis diam. In quis nibh eu augue tempus lacinia sit amet vel arcu.
        Integer fringilla magna vitae bibendum tincidunt. Morbi eget augue
        quis turpis pharetra sodales condimentum nec odio. Integer rutrum
        orci in nibh finibus dictum. Morbi eleifend ipsum vel tincidunt
        maximus. Fusce quis sapien eget dui imperdiet venenatis quis a
        ligula. Duis eu interdum est. Ut elementum vestibulum nunc id
        dignissim. Praesent venenatis gravida ultricies. Praesent nunc
        lorem, vestibulum vel quam sit amet, iaculis sodales magna. Ut nec
        lobortis justo, in dictum lectus.
    </p>
    <title>Section Title</title>
    <h2 class="tittle">Formulario</h2>
    <hr class="solid" />
    <form action="" method="GET">
        <label for="nombre"><b> Nombre</b></label> <br>
        <input type="text" id="nombre" name="firstname" placeholder="Tu nombre"> <br>

        <label for="correo"><b>Correo</b></label> <br>

        <input type="email" id="correo" name="correo" placeholder="Tu Correo"> <br>
        <label for="comentarios"><b>Comentarios</b></label> <br>

        <textarea id="comentarios" name="comentarios" style="height:100px">
        </textarea> <br>

        <input type="submit" value="Enviar" />
</body>

</html>